:root {
 /* Site Colors are HSL values */
 --siteColor1: 222, 98%, 19%; /* Abyss - #011d60 */
 --siteColor2: 221, 99%, 32%; /* Philippine Blue - #0134a2 */
 --siteColor4: 0, 0%, 0%;     /* Black - #000000 */
 --siteColor4: 0, 0%, 27%;    /* Dark Gray - #454545 */
 --siteColor5: 0, 0%, 50%;    /* Gray - #808080 */
 --siteColor6: 0, 0%, 80%;    /* Lighter Gray - #cccccc */
 --siteFont1: 'Source Serif 4'; /* serif */
 --siteFont2: 'Oswald'; /* sans-serif */
 --white: 0, 100%, 100%; /* White */
 --gray: 0, 0%, 50%; /* Gray */
 --black: 0, 0%, 0%; /* Black */
}

.site-color-1, .site-color-1-hover:hover { color: hsl(var(--siteColor1)) !important; }
.site-color-1-lighten, .site-color-1-lighten-hover:hover { color: hsla(var(--siteColor1), 0.75) !important; }
.site-color-1-bg, .site-color-1-bg-hover:hover { background-color: hsl(var(--siteColor1)) !important; }
.site-color-1-lighten-bg, .site-color-1-lighten-bg-hover:hover { background-color: hsla(var(--siteColor1), 0.75) !important; }
.site-color-2, .site-color-2-hover:hover { color: hsl(var(--siteColor2)) !important; }
.site-color-2-lighten, .site-color-2-lighten-hover:hover { color: hsla(var(--siteColor2), 0.75) !important; }
.site-color-2-bg, .site-color-2-bg-hover:hover { background-color: hsl(var(--siteColor2)) !important; }
.site-color-2-lighten-bg, .site-color-2-lighten-bg-hover:hover { background-color: hsla(var(--siteColor2), 0.75) !important; }
.site-color-3, .site-color-3-hover:hover { color: hsl(var(--siteColor3)) !important; }
.site-color-3-lighten, .site-color-3-lighten-hover:hover { color: hsla(var(--siteColor3), 0.75) !important; }
.site-color-3-bg, .site-color-3-bg-hover:hover { background-color: hsl(var(--siteColor3)) !important; }
.site-color-3-lighten-bg, .site-color-3-lighten-bg-hover:hover { background-color: hsla(var(--siteColor3), 0.75) !important; }
.site-color-4, .site-color-4-hover:hover { color: hsl(var(--siteColor4)) !important; }
.site-color-4-lighten, .site-color-4-lighten-hover:hover { color: hsla(var(--siteColor4), 0.75) !important; }
.site-color-4-bg, .site-color-4-bg-hover:hover { background-color: hsl(var(--siteColor4)) !important; }
.site-color-4-lighten-bg, .site-color-4-lighten-bg-hover:hover { background-color: hsla(var(--siteColor4), 0.75) !important; }
.site-color-5, .site-color-5-hover:hover { color: hsl(var(--siteColor5)) !important; }
.site-color-5-lighten, .site-color-5-lighten-hover:hover { color: hsla(var(--siteColor5), 0.75) !important; }
.site-color-5-bg, .site-color-5-bg-hover:hover { background-color: hsl(var(--siteColor5)) !important; }
.site-color-5-lighten-bg, .site-color-5-lighten-bg-hover:hover { background-color: hsla(var(--siteColor5), 0.75) !important; }
.site-color-6, .site-color-6-hover:hover { color: hsl(var(--siteColor6)) !important; }
.site-color-6-lighten, .site-color-6-lighten-hover:hover { color: hsla(var(--siteColor6), 0.75) !important; }
.site-color-6-bg, .site-color-6-bg-hover:hover { background-color: hsl(var(--siteColor6)) !important; }
.site-color-6-lighten-bg, .site-color-6-lighten-bg-hover:hover { background-color: hsla(var(--siteColor6), 0.75) !important; }
/* Black and White Background */
.white-bg, .white-bg-hover:hover { background-color: hsl(var(--white)) !important; }
.gray-bg, .gray-bg-hover:hover { background-color: hsl(var(--gray)) !important; }
.black-bg, .black-bg-hover:hover { background-color: hsl(var(--black)) !important; }
/* Black and White Text */
.text-white, .text-white-hover:hover { color: hsl(var(--white)) !important; }
.text-gray, .text-gray-hover:hover { color: hsl(var(--gray)) !important; }
.text-black, .text-black-hover:hover { color: hsl(var(--black)) !important; }
/* Text Transformation */
.text-upper { text-transform: uppercase !important; }
.text-lower { text-transform: lowercase !important; }
.text-cap { text-transform: capitalize !important; }
.text-norm { text-transform: none !important; }
.text-center { text-align: center !important; }
/* Animations */
@keyframes slideInRight {
  to {
    transform: translateX(0);
  }
}
@keyframes slideInTop {
  to {
    transform: translateY(0);
  }
}

/* BASE SETTINGS */
html { width: 100%; overflow-x: hidden; }
body { font: 1rem/1.75 var(--siteFont1), serif; color: hsl(var(--siteColor4)); background: hsl(var(--white)); }
body.mce-content-body { background: hsl(var(--white)); color: hsl(var(--black)); }
.wrapper { position: relative; }
.container { width: 100%; max-width: 87.5rem; }
@media (max-width: 992px) {
  .container { width: 100%; }
}
@media (max-width: 1200px) {
  html.nav-open, body.nav-open { overflow: hidden !important; }
	.wrapper { position: relative; right: 0%; transition: right 300ms; transition-delay: 300ms; }
}


h1,.h1,h2,.h2,h3,.h3,h4,.h4,h5,.h5,h6,.h6 { font-family: var(--siteFont2), sans-serif; color: hsl(var(--black)); line-height: 1.25; font-weight: 400; text-transform: capitalize; }
.content.int h1,.content.int .h1,.content.int h2,.content.int .h2,.content.int h3,.content.int .h3,.content.int h4,.content.int .h4,.content.int h5,.content.int .h5,.content.int h6,.content.int .h6 { color: hsl(var(--black)); }
h1, .h1 { font-size: 2.875rem; font-weight: 400; }
h2, .h2 { font-size: 2.375rem; font-weight: 400; }
h3, .h3 { font-size: 2rem; font-weight: 400; }
h4, .h4 { font-size: 1.75rem; font-weight: 400; }
h5, .h5 { font-size: 1.5rem; font-weight: 400; }
h6, .h6 { font-size: 1.25rem; font-weight: 400; }
.title-tagline,
.sub-title { margin: 0.625rem 0; font-family: var(--siteFont2), cursive; font-size: 1.875rem; color: hsl(var(--siteColor1)); line-height: 1.15; text-transform: capitalize; }
.content.int .title-tagline,
.content.int .sub-title { color: hsl(var(--black)); }
p { margin-bottom: 1.5625rem; }
@media (max-width: 768px) {
  h1, .h1 { font-size: 2.25rem; }
  h2, .h2 { font-size: 2rem; }
  h3, .h3 { font-size: 1.75rem; }
  h4, .h4 { font-size: 1.5rem; }
  h5, .h5 { font-size: 1.3125rem; }
  h6, .h6 { font-size: 1.125rem; }
}

iframe { max-width: 100%; }
a { color: hsl(var(--siteColor2)); }
a:hover, a:focus { text-decoration: none; }
li { list-style: none; }
img { max-width: 100%; height: auto; }
img[align=left] { margin: 0 1.25rem 1.25rem 0; }
img[align=right] { margin: 0 0 1.25rem 1.25rem; }
img[align=left], img[align=right] { max-width: 50%; }
@media (max-width: 568px) {
  img[align=left], img[align=right] { display: block; width: 100%; max-width: 100%; float: none; margin: 0 0 1.25rem; }
}

.bootstrap-select, .bootstrap-select button { width: 100% !important; }
.bootstrap-select .dropdown-menu li a { font-family: var(--siteFont1); }
.modal { color: hsl(0,0%,20%); }
.modal-title { color: hsl(0,0%,20%); }
.hidden { display: none !important; }

.btn { display: inline-block; padding: 0.9375rem 3.125rem; border: none; border-radius: 0; font-family: var(--siteFont2), sans-serif; font-size: 1.25rem; color: hsl(var(--white)); line-height: 1; font-weight: 400; text-transform: uppercase; transition: all 0.3s; }
.btn:hover { color: hsl(var(--white)); }
.btn-sm { padding: 0.625rem 1.5625rem; font-size: 0.9375rem; letter-spacing: 0; }
/* Button w/Loading Icons */
.btn-loader, button[type=submit] { position: relative; }
.btn-loader .btn-loading-text, button[type=submit] .btn-loading-text { display: none; }
.btn-loader .btn-loading-text .loading-icon, button[type=submit] .btn-loading-text .loading-icon { vertical-align: middle; font-size: 100%; line-height: 1; }
.btn .icon { position: relative; top: -0.0625rem; font-size: 75%; }
.is-btn { padding: 0.9375rem 1.875rem; background: hsl(var(--siteColor2)); border-radius: 0; outline: 0.125rem solid transparent; font-family: var(--siteFont1), serif; font-size: 1rem; color: hsl(var(--white)); line-height: 1; font-weight: 400; text-transform: uppercase; letter-spacing: 0.125rem; transition: all 0.3s; }
.is-btn:hover { background: hsl(var(--siteColor1)); color: hsl(var(--white)); outline-color: hsla(var(--white),75%); }

/* Style Checkboxes with Custom look
  THE LABEL for ATTRIBUTE VALUE MUST MATCH THE INPUT id FOR THIS TO WORK
*/
input[type=checkbox] { display: none; }
input[type=checkbox] + label { cursor: pointer; position: relative; padding-left: 2.25rem; }
input[type=checkbox] + label:before { content: ""; display: block; width: 1.5rem; height: 1.5rem; position: absolute; top: 0; left: 0; background: hsl(var(--white)); border: 0.0625rem solid #666; }
input[type=checkbox]:checked + label:before { content: "\f00c"; padding-left: 0.125rem; box-shadow: inset 0 0 0.375rem -0.125rem hsl(var(--black)); font-family: "FontAwesome"; font-size: 1.5rem; color: hsl(var(--siteColor1)); line-height: 0.75; text-align: center; }
input[type=checkbox] + label.select-all:before { width: 1.125rem; height: 1.125rem; font-size: 1.125rem; line-height: 0.85; }
.input-well { display: block; padding: 0.9375rem !important; background: hsl(var(--white)); }
.input-well label { display: block; font-size: 0.75rem; color: #666; line-height: 1.25; text-align: left !important; font-weight: 400 !important; }
.input-well input[type=checkbox] + label:before { top: 0.125rem; }

/* Header */
.header { width: 100%; position: sticky; top: 0; z-index: 999; padding: 1.25rem 0 1.875rem; background: hsl(var(--siteColor1)); background-size: 100% auto; box-shadow: 0 0.3125rem 0.375rem -0.3125rem hsla(var(--black),25%); font-family: var(--siteFont2), sans-serif; color: hsl(var(--white)); }
.header .container { display: flex; flex-wrap: wrap; justify-content: space-between; align-items: end; }
.header-logo-wrap { display: block; width: 10rem; height: ; position: relative; margin-right: auto; }
.header-logo-wrap .header-logo { display: block; width: 100%; height: 100%; position: relative; }
.header-logo-wrap .header-logo span { display: block; position: absolute; top: 0; margin: -0.625rem; text-indent: -9999rem; }
.header-menu { display: flex; flex-wrap: wrap; align-items: center; }
.header-contact { padding-left: 1rem; font-size: 1.125rem; color: hsl(var(--white)); }
.header-phone { display: flex; align-items: center; color: inherit; }
.header-phone:hover { color: hsl(0, 0%, 90%); }
.header-phone .icon { margin-right: 0.625rem; font-size: 3.125rem; }
@media (max-width: 1200px) {
  .header .container { align-items: center; }
  .header-menu { flex-direction: row-reverse; align-items: center; }
}
@media (max-width: 768px) {
  .header { padding: 0.625rem 0; z-index: 2; }
}
@media (max-width: 414px) {
  .header-contact { margin-top: 0.9375rem; text-align: center; }
}
@media (max-width: 1200px) {
  .header-contact { margin-left: auto; }
}

/* Navigation */
.header-mobileToggle,
.close-nav { display: none; }
.header-nav-bar { position: relative; top: 0; right: 0; left: 0; z-index: 3; font-family: var(--siteFont2), sans-serif; text-transform: uppercase; }
.navigation ul { display: flex; flex-wrap: wrap; justify-content: center; align-items: center; margin: 0; padding: 0; }
.navigation ul li { display: block; padding: 0; position: relative; }
.navigation ul li.sub:after { content: "\f054"; display: block; position: absolute; top: 50%; right: 0; transform: translateY(-50%) rotate(90deg); padding: 0.4375rem 0.625rem; font-family: 'FontAwesome'; font-size: 0.75rem; }
.navigation ul li.sub > a { padding: 0.75rem 1.875rem 0.75rem 1.25rem; }
.navigation ul li a { display: block; position: relative; margin: 0; padding: 0.75rem 1.25rem; font-size: 1.125rem; background-color: transparent; color: hsl(var(--white)); line-height: 1.5; font-weight: 400; white-space: nowrap; transition: all 0.3s ease-in-out; }
.navigation ul li a:hover,
.navigation ul li a:active,
.navigation ul li a:focus { background: none; color: hsl(var(--white)); text-decoration: none; }
.navigation ul li a:after { content: ""; opacity: 0%; visibility: hidden; display: block; width: 90%; height: ; position: absolute; top: 100%; left: 50%; z-index: -1; transform: translate(-50%,-50%); border-bottom: 0.125rem solid hsl(var(--white)); transition: all 0.3s ease-in-out; }
.navigation ul li a:hover:after { opacity: 1; visibility: visible; top: 100%; }
.navigation ul li .fa { display: none; }
.navigation ul ul { display: block; opacity: 0; visibility: hidden; position: absolute; top: 75%; left: 50%; transform: translate(-50%, 0); background-color: hsl(var(--siteColor1)); transition: all 0.3s ease-in-out; }
.navigation ul li:hover ul { opacity: 1; visibility: visible; top: 100%; }
.navigation ul ul li a:hover { background-color: hsl(var(--white)); color: hsl(var(--siteColor1)); }
.navigation ul ul li a:after { display: none; }
@media (max-width: 1200px) {
  .close-nav { display: block; width: 100%; padding: 1rem; background-color: hsl(var(--siteColor1)); border: none; color: hsl(var(--white)); }
  .header-mobileToggle { width: 3rem; height: 3rem; display: flex; justify-content: center; align-items: center; box-shadow: 0 0 0.3125rem -0.125rem hsla(var(--black),50%); text-align: left; }
  .header-mobileToggle:hover, .header-mobileToggle:active, .header-mobileToggle:focus { color: hsl(var(--white)); }
  .header-mobileToggle span { background: hsl(var(--siteColor1)); display: block; color: hsl(var(--white)); line-height: normal; font-size: 2rem; }
  .header-mobileToggle span .fa { position: relative; top: -0.25rem; }
  .header-nav-bar { margin: 0 0 0 1rem; padding: 0; z-index: 99999; }
  .header-nav-bar .container { width: auto; padding: 0; margin: 0; }
  .header-nav-bar .navigation {width: 100%; display: block; position: fixed; top: 0; bottom: 0; left: 0; z-index: 9999; background: hsl(var(--white)); text-align: left; margin: 0; transform: translate(-100%,0); transition: transform 0.3s; }
  .header-nav-bar .navigation.open { transform: translate(0, 0); left: 0; }
  .header-nav-bar .navigation > ul { flex-direction: column; }
  .header-nav-bar .navigation ul li { width: 100%; display: block; border-top: 0.0625rem hsla(var(--black),0.15) solid; }
  .header-nav-bar .navigation ul li a,
  .header-nav-bar .navigation ul li a:hover,
  .header-nav-bar .navigation ul li a:focus,
  .header-nav-bar .navigation ul li a:active { padding: 0.9375rem; color: hsl(var(--black)); line-height: 1; }
  .header-nav-bar .navigation ul li a:after { display: none; }
  .header-nav-bar .navigation ul li .fa { display: block; }
  .header-nav-bar .navigation ul li.sub { padding-right: 0; }
  .header-nav-bar .navigation ul li.sub:after { display: none; }
  .header-nav-bar .navigation ul li i {display: block; height: 3rem; padding: 0.875rem 1rem; position: absolute; top: 0; right: 0; background: hsl(var(--siteColor1)) !important; /*Site Color 1*/}
  .header-nav-bar .navigation ul ul { display: none; visibility: visible; opacity: 1; position: relative; top: auto; left: auto; right: auto; width: 100%; box-shadow: none; background-color: hsl(var(--white)); transition: none; transform: translate(0, 0); }
  .header-nav-bar .navigation ul ul li a,
  .header-nav-bar .navigation ul ul li a:hover,
  .header-nav-bar .navigation ul ul li a:focus,
  .header-nav-bar .navigation ul ul li a:active { padding-left: 1.875rem; }
  .header-nav-bar .navigation ul ul li.sub a { padding: 0.9375rem; padding-right: 3.75rem; }
}
@media (max-width: 568px) {
  .header-nav-bar .container { padding: 0 0.9375rem; }
}

/* SPLIT NAV STYLES
.header-nav-bar .nav-wrap { display: grid; grid-template-columns: 1fr auto 1fr; }
.header-nav-bar .nav-group { display: flex; align-items: center; margin: 0; padding: 0; position: relative; z-index: 2; text-align: right; }
.header-nav-bar .nav-group.left-nav { justify-content: flex-end; padding-right: 1.25rem; }
.header-nav-bar .nav-group.right-nav { justify-content: flex-start; padding-left: 1.25rem; }
.header-nav-bar .nav-group .nav-item-wrap { list-style: none; display: inline-block; position: relative; line-height: 1; }
.header-nav-bar .nav-group .nav-item-wrap > a { display: block; margin-top: 0; padding: 0.9375rem; font-size: 1rem; color: hsl(var(--black)); line-height: 1; font-weight: 600; text-align: center; text-transform: uppercase; }
.header-nav-bar .nav-group .nav-item-wrap > a:hover, .header-nav-bar ul li a:active, .header-nav-bar ul li a:focus, .header-nav-bar ul li:hover > a { background: none; color: hsl(var(--siteColor1)); text-decoration: none; }
.header-nav-bar .nav-group .nav-item-wrap > a[href="javascript:;"] {cursor: default;}
.header-nav-bar .nav-group .nav-item-wrap > a[href="javascript:;"]:hover {color: var(--siteColor1) !important;}
.header-nav-bar .nav-group .nav-item-wrap.active > a { color: hsl(var(--siteColor1)) !important; }
.header-nav-bar .nav-group .nav-item-wrap i { display: none; }
.header-nav-bar .nav-group .nav-item-wrap:hover > ul { opacity: 1; visibility: visible; top: 100%; }
.header-nav-bar .nav-group ul { min-width: 10rem; opacity: 0; visibility: hidden; margin: 0; padding: 0.3125rem 0; position: absolute; top: 80%; left: 50%; transform: translate(-50%, 0); background: hsl(var(--white)); border-radius: 0.125rem; box-shadow: 0 0.125rem 0.25rem -0.125rem #333; line-height: normal; text-align: left; transition: all, ease-in-out 0.3s; }
.header-nav-bar .nav-group ul:after { content: ""; width: 0; height: 0; position: absolute; top: -0.625rem; right: 0; left: 0; margin: auto; border-width: 0 0.625rem 0.625rem 0.625rem; border-color: transparent transparent hsl(var(--white))FFF transparent; border-style: solid; }
.header-nav-bar .nav-group ul li { display: block; padding: 0; position: relative; }
.header-nav-bar .nav-group ul li.sub:after { content: "\f054"; display: block; position: absolute; top: 0; right: 0; padding: 0.4375rem 0.625rem; font-family: 'FontAwesome'; font-size: 0.75rem; }
.header-nav-bar .nav-group ul li.sub > a { padding: 0.1875rem 1.875rem 0.1875rem 1.25rem; }
.header-nav-bar .nav-group ul li a { display: block; margin: 0; padding: 0.3125rem 0.9375rem; font-size: 1rem; color: hsl(var(--siteColor1)); line-height: 1.5; font-weight: 600; text-transform: uppercase; white-space: nowrap; }
.header-nav-bar .nav-group ul li a:hover, .header-nav-bar .nav-group ul li a:active, .header-nav-bar .nav-group ul li a:focus { background: #eee; text-decoration: none; }
.header-nav-bar .nav-group ul ul { opacity: 0; visibility: hidden; top: 0; left: 100%; transform: none; }
.header-nav-bar .nav-group ul li:hover ul { opacity: 1; visibility: visible; }
.header-nav-bar .nav-group.left-nav .nav-item-wrap:first-child ul { left: 0; right: auto; transform: none; }
.header-nav-bar .nav-group.left-nav .nav-item-wrap:first-child ul:after { content: ""; width: 0; height: 0; position: absolute; top: -0.625rem; right: auto; left: 1.5625rem; }
.header-nav-bar .nav-group.left-nav .nav-item-wrap:first-child ul ul { left: 100%; right: auto; transform: none; }
.header-nav-bar .nav-group.right-nav .nav-item-wrap:last-child ul { right: 0; left: auto; transform: none; }
.header-nav-bar .nav-group.right-nav .nav-item-wrap:last-child ul:after { content: ""; width: 0; height: 0; position: absolute; top: -0.625rem; right: 1.5625rem; left: auto; }
.header-nav-bar .nav-group.right-nav .nav-item-wrap:last-child ul li.sub:after { content: "\f053"; right: auto; left: 0; }
.header-nav-bar .nav-group.right-nav .nav-item-wrap:last-child ul li > a { padding: 0.1875rem 1.25rem 0.1875rem 1.875rem; }
.header-nav-bar .nav-group.right-nav .nav-item-wrap:last-child ul ul { right: 100%; left: auto; transform: none; }
*/

/* Banner */
.banner { overflow: hidden; width: 100%; position: relative; z-index: 1; padding-bottom: 70px; }
.banner-info { width: 100%; max-width: 45rem; position: absolute; bottom: 0; right: 0; z-index: 4; transform: translateX(100%); margin: auto; padding: 3.75rem; padding-right: 8rem; background-color: hsl(var(--siteColor1)); font-size: 1.125rem; color: hsl(var(--white)); line-height: 1.5; animation: slideInRight 0.5s ease-out 1.5s forwards; }
.banner-info > img { margin-bottom: 2rem; }
.banner-info .container { padding: 0; }
.banner-info h1 { margin-bottom: 2rem; color: inherit; }
.banner-info .btn { background-color: transparent; border: 0.0625rem solid hsl(var(--white)); }
.banner .banner-image { position: relative; aspect-ratio: 16 / 9; width: 100%; height: 100%; max-height: 80vh; min-height: 25rem; }
.banner .banner-image:before { content: ""; display: block; width: 100%; height: 100%; position: absolute; inset: 0; z-index: 2; background: hsla(var(--gray),10%); }
.banner .banner-image > div { position: absolute; top: 0; right: 0; bottom: 0; left: 0; z-index: 1; background-size: cover !important; background-position: center center !important; }
.banner .banner-image.int { padding-bottom: 0; height: 15.625rem; }
@media (max-width: 768px) {
  .banner .banner-image { height: 18.75rem; padding: 0; }
  .banner .banner-image.int { height: 11.25rem; }
}
@media (max-width: 1200px) {
  .banner-info { max-width: 100vw; position: relative; bottom: auto; transform: translateY(-10%); animation: slideInTop 1s ease-out 0.25s forwards; }
}

/* Content */
.content { position: relative; padding: 3rem 0; background: transparent; color: hsl(var(--siteColor4)); line-height: 2; font-style: inherit; }
.content.int { background: hsla(var(--white), 85%); font-family: var(--siteFont1), serif; font-size: 1rem; color: hsl(var(--black)); line-height: 1.75; text-align: left; }
.content ul li { list-style: disc; }
.content ol li { list-style: decimal; }
.content form { padding: 0.9375rem 0; background: hsl(var(--white)); border: 0.0625rem solid #ddd; }
.content .btn-wrap { display: flex; flex-wrap: wrap; }
.content .btn-wrap .btn { margin-bottom: 0.3125rem; margin-right: 0.3125rem; }

.content-builder-wrap img { max-width: 100%; height: auto; }

/* Callouts */
.callouts-wrap { width: 100%; max-width: 93.75rem; margin: auto; padding: 0 0 4.375rem; }
.callouts { width: 100%; position: relative; }
.callouts .container { display: flex; flex-wrap: wrap; justify-content: flex-end; max-width: 100%; padding-right: 0.9375rem; padding-left: 18.75rem; transition: all 0.3s ease-in-out; }
.callout-wrap { flex-shrink: 0; flex-basis: 20%; max-width: 20%; display: flex; justify-content: center; align-items: center; padding: 1.25rem; }
.callout { width: 100%; max-width: 11.25rem; display: flex; flex-direction: column; justify-content: center; align-items: center; position: relative; padding: 1.25rem; background-color: hsl(var(--white)); border-radius: 0.5rem; border: 0.125rem solid hsl(var(--siteColor2)); color: hsl(var(--siteColor2)); line-height: 1.75; transition: all 0.3s ease-in-out; }
.callout-img-wrap { flex-shrink: 0; width: 100%; max-width: 6.25rem; height: auto; position: relative; overflow: hidden; }
.callout-img { display: block; width: 100%; height: auto; transition: all 0.3s ease-in-out; }
.callout-info { padding-top: 1.25rem; }
.callout-title { margin: 0; color: inherit !important; font-weight: 500; text-transform: uppercase; }
.callout-desc { font-size: 1rem; color: hsl(var(--siteColor4)); }
.callout-desc ul { padding-left: 1.125rem; }
.callout:hover { background-color: hsl(var(--siteColor1)); color: hsl(var(--white)); }
.callout:hover .callout-img { filter: brightness(0) invert(1) contrast(1.1); }
.callouts-wrap.show .callouts .container { justify-content: center; padding-left: 0.9375rem; }
/*  */
.callouts.int { width: 100%; padding: 0; top: auto; }
.callouts.int .container { padding: 0; justify-content: flex-end; }
.callouts.int .callout-wrap { flex-basis: 50%; max-width: 50%; padding: 0.625rem; }
/*  */
.callouts-wide {  margin-top: 3.125rem; }
.callouts-wide .callouts .container { width: 100%; padding: 0 0.9375rem; }
.callouts-wide .callouts.int { padding-right: 0; }
.callouts-wide .callouts.int .container { flex-direction: row; max-width: 87.5rem; }
.callouts-wide .callouts.int .callout-wrap { width: 33.33333%; position: relative; }
.callouts-btns { display: flex; flex-wrap: wrap; justify-content: center; align-items: center; margin-top: 2rem; }
.callouts-btns .btn { margin: 0.5rem 1rem; padding-right: 4rem; padding-left: 4rem; }
@media (max-width: 1400px) {
  .callouts .container { padding-left: 12.5rem; }
}
@media (max-width: 1200px) {
  .callouts.int .callout-img-wrap { max-width: 4.375rem; }
  .callouts.int .callout-title { font-size: 1.25rem; }
}
@media (max-width: 1024px) {
  .callouts .container,
  .callouts-wrap.show .callouts .container { justify-content: center; padding: 0 0.9375rem; }
  .callout-wrap { flex-basis: 33.33333%; max-width: 33.33333%; }
}
@media (max-width: 991px) {
  .callouts.int .container { padding: 4rem 0 0; }
  .callouts.int .callout-wrap { flex-basis: 33.33333%; max-width: 33.33333%; padding: 1.25rem; }
  .callouts.int .callout-img-wrap { max-width: 6.25rem; }
  .callouts.int .callout-title { font-size: 1.5rem; }
}
@media (max-width: 812px) {
  .callouts-wide .callout,
  .callouts.int .callout { width: 100%; padding: 0.9375rem; }
}
@media (max-width: 768px) {
  .callout-title,
  .callouts.int .callout-title { font-size: 1.3125rem; }
}
@media (max-width: 568px) {
  .callout-wrap,
  .callouts.int .callout-wrap { padding: 0.625rem; }
  .callout-img-wrap,
  .callouts.int .callout-img-wrap { max-width: 4.375rem; }
}
@media (max-width: 480px) {
  .callout-wrap,
  .callouts.int .callout-wrap { flex-basis: 50%; max-width: 50%; }
  .callout-img-wrap,
  .callouts.int .callout-img-wrap { max-width: 4.375rem; }
  .callout-title,
  .callouts.int .callout-title { font-size: 1.25rem; }
}

/* About Us - homepage section */
.about-us-wrap { position: relative; padding: 1.875rem 0; background: url('/images/layout/about-me-bg.jpg') no-repeat center center / cover; line-height: 1.5; }
.about-us-wrap:before { content: ""; display: block; width: 100%; height: 100%; position: absolute; inset: 0; z-index: 1; background: linear-gradient(to right, hsla(var(--white),1) 0%, hsla(var(--white),1) 40%, hsla(var(--white),0.5) 70%, hsla(var(--white),0.5) 100%); }
.about-us-wrap .container { width: 100%; max-width: 87.5rem; display: flex; flex-wrap: wrap; align-items: center; position: relative; z-index: 2; }
.about-us-block { padding: 0.9375rem; }
.about-us-contact { display: flex; flex-direction: column; align-items: center; padding-right: 2.1875rem; font-size: 1.25rem; line-height: 1.2; text-align: center; }
.about-us-contact > img { flex-shrink: 0; object-fit: cover; width: 12.5rem; height: 12.5rem; margin-bottom: 0.5rem; border-radius: 50vw; }
.about-us-info { display: flex; flex-direction: column; align-content: center; padding: 1rem; }
.about-us-info address { margin-bottom: 1rem; letter-spacing: 0.2; }
.about-us-phone { margin-bottom: 1.25rem; color: hsl(var(--bodyFontColor)); }
.about-us-content { max-width: 26.875rem; }
.about-us-content .h2 { margin-bottom: 0; color: hsl(var(--siteColor1)); text-indent: 0; }
.about-us-content .tagline { margin-bottom: 1.25rem; color: hsl(var(--siteColor1)); font-style: italic; text-indent: 0; }
.about-us-content p { text-indent: 1rem; color: hsl(0, 0%, 44%); }
@media (max-width: 768px) {
  .about-us-wrap:before { background: linear-gradient(to bottom, hsla(var(--white), 1) 0%, hsla(var(--white),0.75) 30%, hsla(var(--white),0.75) 70%, hsla(var(--white),1) 100%);  }
  .about-us-wrap .container { justify-content: center; }
  .about-us-block { padding: 0.625rem; }
  .about-us-contact { order: 2; flex-direction: row; flex-wrap: wrap; justify-content: center; }
  .about-us-contact > img {  }
  .about-us-content { order: 1; max-width: 100%; }
}

/* Events */
.cms-events-option-1 { margin: 1.5625rem 0; }
.cms-events-option-1 ul { margin: 0; padding: 0; }
.cms-events-option-1 ul li { list-style: none; margin: 0 0 1.5625rem; }
.cms-events-option-1 ul li:last-child { border: none; }
.cms-events-option-1 .media-img-link { width: 12.5rem; display: block; position: relative; margin-bottom: 0.625rem; border-radius: 0.3125rem; }
.cms-events-option-1 .media-img-link.no-photo { min-height: 9.375rem; }
.cms-events-option-1 .media-img-link.no-photo:hover .date { background: hsla(var(--black),0.8); }
.cms-events-option-1 .media-img-link:hover .date { background: hsla(var(--black),0.0); }
.cms-events-option-1 .media-img-link .event-img-wrap { width: 12.5rem; position: relative; z-index: 1; padding-bottom: 60%; border-radius: 0.3125rem; }
.cms-events-option-1 .media-img-link .event-img-wrap > div { width: 100%; height: 100%; position: absolute; top: 0; left: 0; }
.cms-events-option-1 .date { display: flex; flex-wrap: wrap; flex-direction: row; justify-content: center; align-items: center; width: 100%; height: 100%; position: absolute; top: 0; left: 0; z-index: 2; background: hsla(var(--black),0.4); transition: all 0.3s ease-in-out; border-radius: 0.3125rem; font-size: 1.125rem; color: hsl(var(--white)); line-height: normal; text-align: center; }
.cms-events-option-1 .date .date-wrap { display: flex; border-radius: 0.3125rem; text-align: center; }
.cms-events-option-1 .date em { font-size: 1.875rem; display: block; font-style: normal; }
.cms-events-option-1 .start-date, .cms-events-option-1 .end-date { display: inline-block; }
.cms-events-option-1 .end-date b { position: relative; top: 1.0625rem; left: -0.375rem; }
.cms-events-option-1 .end-date { padding-left: 0.625rem; text-align: right; }
.cms-events-option-1 .media-body { width: 100%; padding-left: 0.625rem; }
.cms-events-option-1 .event-info { font-size: 1rem; padding: 0.1875rem 0; margin: 0 0 0.625rem; border-top: 0.0625rem hsla(var(--black),0.1) solid; border-bottom: 0.0625rem hsla(var(--black),0.1) solid; }
@media (max-width: 767px) {
  .events-info-grid [class^=col] { margin-bottom: 0.625rem; }
}
@media (max-width: 480px) {
  .event-info { text-align: center; }
  .event-info .event-time,
  .event-info .event-location { display: block; margin: 0; }
  .cms-events-option-1 .media { display: block; }
  .cms-events-option-1 .media-left { display: block; }
  .cms-events-option-1 .media-img-link { width: 100%; margin: 0 0 1.25rem; }
  .cms-events-option-1 .media-img-link .event-img-wrap { width: 100%; }
  .cms-events-option-1 .media-body { padding: 0; }
}

/* FAQs */
.cms-faqs-option-1 { margin: 1.5625rem 0; }
.cms-faqs-option-1 .card > .card-header { padding: 0; }
.cms-faqs-option-1 .card > .card-header > p { margin: 0; }
.cms-faqs-option-1 .card-title > button { display: block; width: 100%; padding: 0.625rem 2.5rem 0.625rem 0.625rem; border: none; outline: none; font-size: 1.25rem; text-align: left; }
.cms-faqs-option-1 .card-title > button:hover, .cms-faqs-option-1 .card-title > button:active, .cms-faqs-option-1 .card-title > button:focus { text-decoration: none; background: #eee; }
.cms-faqs-option-1 .card-title > button .fa { border-right: 0.0625rem hsla(var(--black),0.2) solid; padding: 0 0.8125rem 0 0.3125rem; margin: 0 0.625rem 0 0; }
.cms-faqs-option-1 .card-body p:last-child { margin: 0; }

/* Footer */
.footer { position: relative; padding: 1.875rem 0 0; background: hsl(var(--white)); font-family: var(--siteFont1), serif; font-size: 1rem; color: hsl(0,0%,20%); line-height: 1.25; }
.footer-logo-wrap { display: block; width: 10rem; position: relative; margin: 0 auto 1.25rem; }
.footer-logo-wrap .footer-logo { display: block; width: 100%; height: 100%; position: relative; }
.footer-logo-wrap .footer-logo span { display: block; position: absolute; top: 0; margin: -0.625rem; text-indent: -9999rem; }

.footer h6 { margin-bottom: 1.5625rem; color: hsl(0,0%,20%); font-weight: 400; }
.footer-navigation { font-family: var(--siteFont2), sans-serif; text-transform: uppercase; }
.footer-navigation .close-nav { display: none; }
.footer-navigation ul li a { font-size: 1.125rem; color: hsl(var(--siteColor1)); }
.footer-navigation ul li a:hover { color: hsl(var(--siteColor2)); }
.footer-navigation ul li:after { content: ""; display: block; height: 1.25rem; position: absolute; top: 50%; right: -0.0625rem; transform: translate(0,-50%); border-right: 0.0625rem solid hsl(0,0%,80%); }
.footer-navigation ul li:last-child:after { display: none; }
.footer-navigation ul ul { display: none; }
.footer-contact-info { display: flex; flex-direction: column; align-items: center; margin: 0.625rem 0; line-height: 1.5; color: hsl(var(--black)); text-align: center; }
.footer-contact-info address { margin: 0 0 1.25rem; }
.footer-phone,
.footer-email { color: hsl(var(--black)); }
.footer-phone:hover,
.footer-email:hover { color: hsl(var(--siteColor1)); }
.baseline { margin-top: 1.875rem; padding: 1.875rem 0.9375rem; background: hsl(var(--siteColor1)); font-family: var(--siteFont1), serif; font-size: 0.875rem; color: hsl(var(--white)); line-height: 1.5; font-weight: 400; text-align: center; text-transform: capitalize; }
.baseline a { color: hsl(var(--white)); }
.baseline a:hover { color: hsl(var(--black)); }
@media (max-width: 768px) {
  .footer-contact-info { flex-direction: column; }
}
@media (max-width: 568px) {
  .footer { text-align: center; }
  .footer-logo-wrap { margin: 0 auto; }
}

/* Social */
.social { margin: 0; padding: 0; }
.social-item { list-style: none; display: inline-block; padding: 0 0.3125rem; }
.social-item a { cursor: pointer; display: block; width: 3.125rem; height: 3.125rem; position: relative; background: hsl(var(--siteColor1)); border-radius: 50vw; font-size: 1.5rem; text-decoration: none; }
.social-item a .fa { font: normal normal normal 0.875rem/1 FontAwesome; font-size: inherit; color: hsl(var(--black)); display: block; position: absolute; left: 50%; top: 50%; transform: translate(-50%, -50%); }
.social-item a:hover .fa { color: hsl(var(--white)); }
/* .social-link-facebookURL { background: hsl(221, 44%, 41%); } */
.social-link-facebookURL:hover { background: hsl(221, 44%, 61%); }
/* .social-link-twitterURL { background: hsl(196, 100%, 46%); } */
.social-link-twitterURL:hover { background: hsl(196, 100%, 66%); }
/* .social-link-pinterestURL { background: hsl(358, 73%, 46%); } */
.social-link-pinterestURL:hover { background: hsl(358, 73%, 66%); }
/* .social-link-youtubeURL { background: hsl(0, 100%, 37%); } */
.social-link-youtubeURL:hover { background: hsl(0, 100%, 57%); }
/* .social-link-linkedinURL { background: hsl(201, 100%, 35%); } */
.social-link-linkedinURL:hover { background: hsl(201, 100%, 55%); }
/* .social-link-instagramURL { background: hsl(230, 77%, 58%); } */
.social-link-instagramURL:hover { background: hsl(230, 77%, 78%); }
/* .social-link-yelpURL { background: hsl(0, 93%, 35%); } */
.social-link-yelpURL:hover { background: hsl(0, 93%, 55%); }
/* .social-link-blogURL { background: hsl(31, 100%, 48%); } */
.social-link-blogURL:hover { background: hsl(31, 100%, 68%); }
/* .social-link-flickrURL { background: hsl(213, 100%, 43%); } */
.social-link-flickrURL:hover { background: hsl(213, 100%, 63%); }
.social-link-text { display: none; }

/* Owl Gallery */
.owl-gallery-loader-container { width: 101%; text-align: center; background: #f8f8f8; position: absolute; top: 0; left: 0; right: 0; bottom: 0; z-index: 2; }
.owl-gallery-loader-tube-tunnel { width: 3.0625rem; height: 3.0625rem; margin: 0 auto; border: 0.25rem solid; border-radius: 50%; border-color: hsla(var(--black),0.5); animation: owl-gallery-loader-scale 1035ms infinite linear; position: absolute; top: 45%; left: 49%; transform: translate(-50%,-50%); }
@keyframes owl-gallery-loader-scale { 0% { transform: scale(0); transform: scale(0); } 90% { transform: scale(0.7); transform: scale(0.7); } 100% { transform: scale(1); transform: scale(1); } }
.owl-gallery-wrap { position: relative; z-index: 1; overflow: hidden; background: #333; /* padding-bottom: 0.625rem; */ }
.owl-gallery { position: relative; z-index: 1; }
.owl-gallery .item .owl-lazy { display: block; border-radius: 0; padding-bottom: 60%; background-size: cover !important; background-repeat: no-repeat !important; background-position: center center !important; position: relative; z-index: 2; }
.owl-gallery .item:before { content: ""; display: block; width: 3.0625rem; height: 3.0625rem; margin: 0 auto; border: 0.25rem solid; border-radius: 50%; border-color: hsla(var(--white),0.5); animation: owl-gallery-loader-scale 1035ms infinite linear; position: absolute; z-index: 1; top: calc(50% - calc(3.0625rem / 2)); left: calc(50% - calc(3.0625rem / 2)); transform: translate(-50%,-50%); }
.owl-gallery .item img.owl-lazy { padding: 0; }
.owl-gallery-thumbs { max-height: 5rem; padding: 0 0.625rem; position: relative; z-index: 1; }
.owl-gallery-thumbs .item { cursor: pointer; opacity: 0.5; }
.owl-gallery-thumbs .item:hover { opacity: 1; }
.owl-gallery-thumbs .item .owl-lazy { display: block; border-radius: 0; padding-bottom: 60%; background-size: cover !important; background-repeat: no-repeat !important; background-position: center center !important; }
.owl-gallery-thumbs .current .item { opacity: 1; }
.owl-theme .owl-.navigation [class*=owl-] { margin: 0 !important; }
.owl-theme .owl-.navigation [class*=owl-], .owl-gallery-thumbs .item { transition: all, ease-in-out 0.3s; }
.owl-theme .owl-.navigation [class*=owl-].disabled:hover { background-color: hsla(var(--black),0.5); }
.owl-gallery.owl-theme { position: relative; }
.owl-gallery .owl-.navigation .owl-prev, .owl-gallery .owl-.navigation .owl-next, .owl-gallery-thumbs .owl-.navigation .owl-prev, .owl-gallery-thumbs .owl-.navigation .owl-next { font-size: 1.875rem !important; text-rendering: auto; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; background: hsla(var(--black),0.75) !important; border: none; border-radius: 0 0.3125rem 0.3125rem 0 !important; width: 3.75rem; height: 3.75rem; padding: 0 !important; position: absolute; top: 50%; transform: translate(0,-50%); animation: fadein 1.5s; }
.owl-gallery .owl-.navigation .owl-prev:hover, .owl-gallery .owl-.navigation .owl-next:hover, .owl-gallery-thumbs .owl-.navigation .owl-prev:hover, .owl-gallery-thumbs .owl-.navigation .owl-next:hover { opacity: 1; background: hsla(var(--black),0.75) !important; }
.owl-gallery .owl-.navigation .owl-prev, .owl-gallery-thumbs .owl-.navigation .owl-prev { left: 0; opacity: 0.75; }
.owl-gallery .owl-.navigation .owl-next, .owl-gallery-thumbs .owl-.navigation .owl-next { right: 0; opacity: 0.75; border-radius: 0.3125rem 0 0 0.3125rem !important; }
.owl-gallery .owl-.navigation .owl-prev:before, .owl-gallery .owl-.navigation .owl-next:before, .owl-gallery-thumbs .owl-.navigation .owl-prev:before, .owl-gallery-thumbs .owl-.navigation .owl-next:before { position: absolute; top: 50%; left: 50%; transform: translate(-50%,-50%); font-family: "FontAwesome"; color: hsl(var(--white)); }
.owl-gallery .owl-.navigation .owl-prev:before, .owl-gallery-thumbs .owl-.navigation .owl-prev:before { content: "\f053"; left: 46%; }
.owl-gallery .owl-.navigation .owl-next:before, .owl-gallery-thumbs .owl-.navigation .owl-next:before { content: "\f054"; left: 56%; }
.owl-gallery-thumbs .owl-.navigation .owl-prev, .owl-gallery-thumbs .owl-.navigation .owl-next { font-size: 1.25rem !important; width: 2.5rem !important; height: 2.5rem !important; top: 50%; }
.owl-gallery .owl-.navigation .owl-prev span, .owl-gallery .owl-.navigation .owl-next span, .owl-gallery-thumbs .owl-.navigation .owl-prev span, .owl-gallery-thumbs .owl-.navigation .owl-next span { display: none; }
.owl-gallery .owl-dots { counter-reset: slides-num; position: absolute; z-index: 2; top: 0; left: 0; color: hsl(var(--white)); background: hsla(var(--black),0.5); padding: 0.4375rem 1rem; font-size: 1rem; border-radius: 0 0 0.25rem 0; }
.owl-gallery .owl-dots:after { content: counter(slides-num); }
.owl-gallery .owl-dot { display: inline-block; counter-increment: slides-num; padding: 0; background: none; border: none; }
.owl-gallery .owl-dot button, .owl-gallery .owl-dot span { display: none !important; }
.owl-gallery .owl-dot.active:before { content: "Slide " counter(slides-num) " of"; margin-right: 0.3125rem; }
.owl-gallery .owl-caption { position: absolute; z-index: 2; bottom: 0; left: 0; padding: 0.3125rem 0.625rem; display: block; background: hsla(var(--black),0.5); border-radius: 0 0.25rem 0 0; color: hsl(var(--white)); }
@media (max-width: 768px) {
  .owl-gallery .owl-dots { top: 1.25rem; }
}
label.error {color: #ff0000;}